/* CSS Document */
@media only screen and (max-width: 991px){
	#container{ width:768px;}
	
	#bannerMain #banner {
		width: 546px;
		height:326px;
	}
	
	#banner .royalSlider{
		width: 546px !important;
	}
	
	.royalSlider .rsContent {
		height: 326px;
	}
	
	.rsContent .bannerLayer {
		height: 326px;
		width: 100%;
	}
	
	#bannerMain #bannerForm {
		width: 215px;
	}
	#bannerMain #bannerForm h3 {
		font-size: 18px;
		line-height: 26px;
	}
	
	
	
	#bannerForm form {
		width: 195px;
	}
	
	#bannerForm form textarea {
		height: 82px;
	}
	
	#services .serviceBlock {
		width: 24.9%;
	}
	
	#serviceSlider .slideBox {
		width: 726px;
		/*height: 155px;*/
	}
	
	/*.slideBox .itemRow {
		height: 155px;
	}
	.slideBox .itemRow .itemBlock {
		width: 135px;
	}*/
	
	#citiesBox ul#citiesList li {
		line-height: 2em;
		margin-left: 2%;
		width: 48%;
	}
	
	#contentBar .form .cpatchaBox {
		width: 72%;
	}
	
	input#recaptcha_response_field{ 
		float:none !important;
		padding:1% !important;
		width:98% !important;
	}
	
}
@media only screen and (max-width: 768px){
	
	#container{ width:98%;}
	
	#nav ul#menu li {
		font-size: 12px;
	}
	
	#nav ul#menu li a {
		padding: 0 11px;
	}
	
	#bannerMain #banner {
		width: 100%;
		height:auto;
		margin-bottom:6px;
	}
	
	#banner .royalSlider {
		width: 100% !important;
	}
	
	#bannerMain #bannerForm {
		width: 100%;
	}
	
	#bannerMain #bannerForm h3 {
		text-align:center;
	}
	
	#bannerForm form {
		width: 530px;
	}
	
	#bannerForm form input[type="text"] {
		float: left;
		width: 44%;
		margin:1%;
	}
	
	#bannerForm form textarea {
		margin: 1%;
		width: 94%;
	}
	
	#services .serviceBlock {
		width: 24.8%;
	}
	.serviceBlock h2 {
		font-size: 14px;
	}
	
	.serviceBlock a.readMore {
		font-size: 13px;
	}
	
	#sideBar {
		padding: 4%;
		width: 92%;
		margin:0 auto;
		display:block;
	}
	#sideBar .barBlock
	{
		text-align:center;
	}
	
	#sideBar .testiBlock
	{
		text-align:center;
	}
	
	#contentBar {
		display:block;
		width:auto;
		float:left;
	}
	
	#contentBar .form {
		margin:0 auto;
		width: 92%;
	}
}

@media only screen and (max-width: 550px){
	
	#container{ width:98%;}
	
	#header #headerRight {
		width: 100%;
	}
	
	#cellBox p {
		font-size: 13px;
	}
	#cellBox h1 {
		font-size: 25px;
	}
	#headerRight h3 {
		font-size: 14px;
	}
	
	
	#services .serviceBlock {
		width: 50%;
		margin:0;
	}
	
	.royalSlider .rsContent {
		height: auto;
	}
	
	.rsContent .bannerLayer {
		height: 287px;
	}
	
	.rsContent .bannerContent {
		height: 287px;
		width: 274px;
	}
	
	.bannerContent h2 {
		font-size: 24px;
	}
	
	.bannerContent p {
		font-size: 14px;
	}
	
	#bannerForm form {
		width: 460px;
	}
	
}

@media only screen and (max-width: 480px){
	
	#container{ width:98%;}
	
	#bannerMain #banner {
		height: auto;
	}
	
	.rsContent .bannerLayer {
		height: 217px;
	}
	
	.rsContent .bannerContent {
		width: 180px;
	}
	
	.bannerContent h2 {
		font-size: 18px;
	}
	
	.bannerContent .bnText {
		margin: 79px 0 0;
	}
	
	.bannerContent .bnHeading {
		width:180px !important;
	}
	
	#bannerForm form {
		width: 96%;
		padding: 10px 2% 45px;
	}
	
	#contentBar .form {
		background: none;
		padding: 8px;
		width: 92%;
	}
	
	#contentBar .form label{
		
		width:auto;
		
	}
	
	#contentBar .form input[type="text"], textarea {
		
		float:left;
		width:95%;
		
	}
	
	#contentBar .form .cpatchaBox {
		width: 100%;
	}
}

@media only screen and (max-width: 320px){
	
	#container{ width:98%;}
	
	#header {
		margin: 0;
	}
	#header #headerLeft {
		display:block;
		float: none;
		margin: 0 auto;
		padding: 10px 0 0;
		text-align: center;
		margin-bottom:10px;
	
	}
	
	#header #headerRight {
		width:100%;
	}
	
	#headerRight #cellBox
		{ width:auto; background:#fff; padding:5px 15px; border:2px solid #4a312c !important; border-radius:15px; text-align:center; font-family: 'Archivo Narrow', sans-serif; margin-bottom:10px;}
		
	#citiesBox ul#citiesList li {
		width: 48%;
		margin-left:2%;
		line-height:2em;
	}
	
	#bannerMain #banner {
		 display:none;
	}
	
	#bannerMain #bannerForm {
		margin-top: 6px;
	}
	
	#contentBlock{ display:block;}
}
